﻿
.top-link-cont {position:absolute;top:10px;right:6px;
}

.app_link_button {
    display: inline-block;
    width: 190px;
    margin: 0.8em 0.5em;
}

  footer_alt .app_link_button {
    display: inline-block;
    width: 190px;
    max-width: 44%;
    margin: 0.8em 1%;
  }


.et_pb_video_box {
	display: block;
	position: relative;
	z-index: 1;
	line-height: 0;
}


.et_pb_video_box video {
	width: 100% !important;
	height: auto !important;
}
.header-logo-gray,.page-top .header-logo{opacity:0;transition:all .4s cubic-bezier(.645,.045,.355,1)}
.header-menu-pc.is-active .header-logo-gray,.header-menu-pc.is-active .header-menu-pc__item-has-sub-menu .header-menu-pc__item-btn:after{opacity:1}
.header-menu-sp.is-active .header-logo-gray{opacity:1}

	#mobile-menu-overlay {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 999;
		cursor: pointer;
		display: none;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		background: rgba(0,0,0,.5);
	}

	.mobile-menu-active #mobile-menu-overlay {
		display: block;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.footer{ background:#5a8632; height:45px; font-family:Tahoma; font-size:11px; color:#fff; line-height:46px;}

.footer a{ color:#FFFFFF;}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
